package com.agilex.healthcare.schedulingmanager.datalayer.appointment;


import com.agilex.healthcare.schedulingmanager.domain.SMAppointmentMetric;

public interface AppointmentMetricsDataLayer {
	SMAppointmentMetric getMetric(String name);
	
	SMAppointmentMetric saveMetric(SMAppointmentMetric metric);
	
	void removeMetric(String name);
}
